--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The SQL fragment for the given window function's function and window.
full_name: Sequel::Dataset#window_function_sql
is_singleton: false
name: window_function_sql
params: (function, window)
visibility: public
